2.304 Benutzer sind Online

Cisco VPN Client Probleme

  1. #1
    ignite06
    MU Mitglied
    Avatar von ignite06
    Mitglied seit
    06.2006
    Beiträge
    176

    Cisco VPN Client Probleme

    Hallo, um auf Webseiten meiner Hochschule zugreifen zu können habe ich mir den VPN Client von meiner Uni besorgt. Wenn ich ihn starte kommt immer die Fehlermeldung
    Error 51: Unable to communicate wiith the VPN Subsystem.
    Ich nutze OS 10.4.7, bin in einem kabelgebundenen Netzwerk, habe eine feste IP und die nötigen Ports sind im Router freigegeben.
    Die Windows-Version läuft auf meinem PC ohne Probleme.
    Kann mir wohl jemand helfen das Problem zu lösen?

    Ergänzung: Ich habe ein Macbook, kann es sein, dass der Client unter Rosetta nicht läuft?


  2. #2
    ignite06
    MU Mitglied
    Avatar von ignite06
    Mitglied seit
    06.2006
    Beiträge
    176
    Themenstarter
    Hab das Problem mittlerweile selbst gelöst. meine Uni hat nur die alte version 4.7 zum Download angoten, die von intel-macs nicht unterstützt wird. Mit der neuen 4.9-Version klappts problemlos.


  3. #3
    Luximage
    MU Mitglied

    Mitglied seit
    09.2005
    Ort
    Darmstadt
    Beiträge
    158
    könnt ihr mir verraten wo ich die aktuelle vpn client version für 10.4 laden kann?
    Grüße Luximage


  4. #4
    vegas-
    MU Mitglied
    Avatar von vegas-
    Mitglied seit
    08.2005
    Beiträge
    357
    Bei versiontracker.com gibt es die immer.

    Ist es eigentlich immer noch nicht möglich, die Cisco-Zertifikate mit dem OSX-internen VPN-Client zum Laufen zu bringen?


  5. #5
    Luximage
    MU Mitglied

    Mitglied seit
    09.2005
    Ort
    Darmstadt
    Beiträge
    158
    komme da leider nicht ohne cisco passwort rein.
    Gibt es noch eine andere Möglichkeit?


  6. #6
    vegas-
    MU Mitglied
    Avatar von vegas-
    Mitglied seit
    08.2005
    Beiträge
    357
    Wofür benötigst Du den denn? Wenn Du in ein Cisco-VPN-Netz willst, bekommst Du das Zertifikat und natürlich auch den Client selbst beim Administrator.


  7. #7
    Luximage
    MU Mitglied

    Mitglied seit
    09.2005
    Ort
    Darmstadt
    Beiträge
    158
    bin leider ein ziemlicher netz dummie.

    muss ins lufthansa netz rein.
    Ging mit 10.3 auch über den von der lufthansa mitgelieferten cisco vpn client. vers. 4.05.
    Mit 10.4 geht es damit nicht. meine LH Passwörter lassen mich bei cisco.com nicht aktualisieren. Dort gibt es den vpn client 4.9 für os 10.4.
    Der der LH Admin geht natürlioch keiner mehr ans telefon.

    so ein mist.

    gibt es denn keine andere möglichkeit. Sonst muss ich nämlich wieder auf 10.3 runtergraden


  8. #8
    Luximage
    MU Mitglied

    Mitglied seit
    09.2005
    Ort
    Darmstadt
    Beiträge
    158
    Juhu,
    es hat gefunzt.
    hab den LH administratop dranbekommen und konnte den VPN client laden?
    danke euch

    Luximage


Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •  

Anmelden

Anmelden